## sharing-fmms 0.9.9

=== debian/changelog ===
sharing-fmms (0.9.9) unstable; urgency=low

  * First public release.

 -- Nick Leppänen Larsson <frals@frals.se>  Sun, 21 Feb 2010 10:28:28 +0100

sharing-fmms (0.0.1) UNRELEASED; urgency=low

  * Initial release.

 -- Nick Leppänen Larsson <frals@frals.se>  Sat, 20 Feb 2010 21:01:00 +0100
