## sharing-fmms 0.9.10

=== debian/changelog ===
sharing-fmms (0.9.10) unstable; urgency=low

  * packaging fixes mostly

 -- Nick Leppänen Larsson <frals@frals.se>  Sun, 21 Feb 2010 11:17:59 +0100
