=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: sharing-fmms
-Section: user/other
+Section: user/multimedia
 Priority: optional
 Maintainer: Nick Leppänen Larsson <frals@frals.se>
 Build-Depends: debhelper (>= 5.0.0), 
@@ -9,9 +9,11 @@
 Standards-Version: 3.8.0
 
 Package: sharing-fmms
-Section: user/other
+Section: user/multimedia
+XB-Maemo-Display-Name: Sharing plugin for fMMS
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libsharing0
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=fMMS
 Description: fMMS Sharing Plugin
  This plugin enables you to use the "Share via"-service
  to quickly send media via MMS.
