## sharing-fmms 1.0

=== debian/changelog ===
sharing-fmms (1.0) unstable; urgency=low

  * new icon

 -- Nick Leppänen Larsson <frals@frals.se>  Sat, 27 Feb 2010 23:40:35 +0100
