## sharing-fmms 1.0.1

=== debian/changelog ===
sharing-fmms (1.0.1) unstable; urgency=low

  * changed section to libs to hide it from H-A-M

 -- Nick Leppänen Larsson <frals@frals.se>  Wed,  5 May 2010 14:34:16 +0200
