=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: sharing-fmms
-Section: user/multimedia
+Section: libs
 Priority: optional
 Maintainer: Nick Leppänen Larsson <frals@frals.se>
 Build-Depends: debhelper (>= 5.0.0),
