## sharing-fmms 1.0.2

=== debian/changelog ===
sharing-fmms (1.0.2) unstable; urgency=low

  * packaging fixed.

 -- Nick Leppänen Larsson <frals@frals.se>  Wed,  5 May 2010 17:58:26 +0200
