=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Standards-Version: 3.8.0
 
 Package: sharing-fmms
-Section: user/multimedia
+Section: libs
 XB-Maemo-Display-Name: Sharing plugin for fMMS
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libsharing0
